When I try to open Act! via Internet Explorer 11 I get Error: "Unsupported Browser. The browser you are using is incompatible with our Web site. This application requires that you use Microsoft Internet Explorer 8 or higher."